This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 341391 - multiarch conflicts in grass
multiarch conflicts in grass
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: grass (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Balint Cristian
Fedora Extras Quality Assurance
:
Depends On: 341231
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:39 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-12 14:40:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:39:06 EDT
grass (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/include/grass/config.h from install of grass-devel-6.2.2-2.fc8 conflicts with file from package grass-devel-6.2.2-2.fc8
  file /usr/include/grass/portable.h from install of grass-devel-6.2.2-2.fc8 conflicts with file from package grass-devel-6.2.2-2.fc8
  file /usr/share/doc/grass-devel-6.2.2/ChangeLog_6.2.2.gz from install of grass-devel-6.2.2-2.fc8 conflicts with file from package grass-devel-6.2.2-2.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Bug Zapper 2008-05-13 23:30:35 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Balint Cristian 2008-05-27 16:52:43 EDT
I am going to fix this today once i get bz#341231 fixed.
Comment 3 Fedora Update System 2008-06-12 15:47:49 EDT
grass-6.3.0-4.fc9 has been submitted as an update for Fedora 9
Comment 4 Fedora Update System 2008-06-14 00:16:43 EDT
grass-6.3.0-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.